<?php
if(!empty($_GET['id'])){
    include("../app/models/connect.php");
    $q = "SELECT imagen FROM respuesta_map WHERE id = {$_GET['id']}";
    $query = mysqli_query($connect, $q);
    
    
    if($query->num_rows > 0){
        $imgDatos = mysqli_fetch_array($query);
        
        //Mostrar Imagen
        header("Content-type: image/png"); 
        echo $imgDatos['imagen']; 
    }else{
        echo 'Imagen no existe...';
    }
}
?>